[/Script/AdvancedPreviewScene.SharedProfiles]

[/Script/UnrealEd.EditorPerformanceProjectSettings]
MaxViewportRenderingResolution=1080

[/Script/TextureUtilitiesCommon.TextureImportSettings]
AutoVTSize=256

